body{font:14px/24px arial,simsun,sans-serif,"microsoft yahei";margin:0;padding:0;text-align:left;color:#111;position:relative;
background:#eee url(images/bg.jpg) repeat-x 0 0;}
form,p,ol,ul,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,p{font-size:12px;font-weight:normal;color:#333;}
ul,ol{list-style:none;}
img,fieldset{border:medium none;}
img{vertical-align:left;}
em{font-style:normal;}
a{cursor:pointer;}
a:link,a:visited{text-decoration:none;color:#111;}
a:hover,a:active{text-decoration:underline;color:#e00000;}
table{margin:0 auto;}

.clearing{clear:both;overflow:hidden;width:1px;height:0;}
.left{float:left;display:inline;}
.right{float:right;display:inline;}
.hidden{display:none;}
.blank10{display:block;height:10px;overflow:hidden;width:1px;}

.di{width:100%;overflow:hidden;margin:0px auto;background:url(images/00.jpg) no-repeat center 0;}

.con strong,.con img{display:block;}
.con strong a:link,.con strong a:visited{color:#111;}
.con strong a:hover,.con strong a:active{color:#a40000;}
.con li{float:left;display:inline;}

.con{width:1100px;overflow:hidden;margin:0px auto;background:#fff;}

.banner{width:100%;height:300px;overflow:hidden;margin:0 auto;}
.banner img{margin:0 auto;padding:0;display:block;}
.fla{width:1100px;margin:0 auto;}
h1 span{display:block;font-size:0;height:0;overflow:hidden;width:0;}
.more{color:#e00000;margin:0 1px;}
.more a:link,.more a:visited{color:#e00000;}
.more a:hover,.more a:active{color:#a40000;}

.daoh{width:1100px;overflow:hidden;margin:0px auto;}
.nav1{width:100%;height:43px;background:#0068b7;border-bottom:1px solid #004986;}
.nav1 span,.nav2 span,.nav3 span{float:left;}
.nav1 a{font:bold 18px/42px "Microsoft YaHei";display:block;margin:0 0 0 20px;padding:0 20px 0 0;background:url(images/dh.jpg) no-repeat right 0;}
.nav1 span.nn a{background:none;}
.nav2{width:100%;height:42px;background:#0068b7;}
.na2-l{margin-left:20px;}
.na2-r{margin-right:15px;}
.nav2 span{font:bold 16px/42px "Microsoft YaHei";color:#fff;}
.nav2 a{display:block;margin:0 0 0 20px;padding:0 15px 0 10px;}
.nav1 a:link,.nav1 a:visited,.nav2 a:link,.nav2 a:visited{color:#fff;}
.nav1 a:hover,.nav1 a:active,.nav2 a:hover,.nav2 a:active{color:#fff799;}
.nav3{width:1080px;height:30px;background:#e5e5e5;padding:0 0 0 20px;}
.nav3 span{font:14px/30px simsun;color:#111;}
.nav3 a{display:block;margin:0 0 0 5px;padding:0 7px;}
.nav3 a:link,.nav3 a:visited{color:#111;}
.nav3 a:hover,.nav3 a:active{color:#111;background:#eeeeee;}
.nn1{background:url(images/na1.jpg) no-repeat 2px 9px;}
.nn2{background:url(images/na2.jpg) no-repeat 2px 9px;}
.nn3{background:url(images/na3.jpg) no-repeat 2px 9px;}
.nn4{background:url(images/na4.jpg) no-repeat 2px 9px;}
.nn5{background:url(images/na5.jpg) no-repeat 2px 9px;}
.nn6{background:url(images/na6.jpg) no-repeat 2px 9px;}
.nn7{background:url(images/na7.jpg) no-repeat 2px 9px;}
.nn8{background:url(images/na8.jpg) no-repeat 2px 9px;}

.gdxw{width:848px;height:33px;overflow:hidden;border:1px solid #d4d4d4;margin:15px 0 0;}
.gdxw h2{float:left;display:inline;width:100px;height:33px;font:bold 16px/32px "Microsoft YaHei";color:#fff;text-indent:12px;background:url(images/gd.jpg) no-repeat 0 0;}
.gdxw h2 a:link,.gdxw h2 a:visited{color:#fff;}
.gdxw h2 a:hover,.gdxw h2 a:active{color:#fff799;}
.rollline{width:740px;height:33px;overflow:hidden;}
.rollline table,.rollline tr,.rollline td{height:33px;border:none;padding:0;border-collapse:collapse;}
.rollline strong{float:left;width:340px;height:33px;overflow:hidden;font:14px/30px simsun;background:url(images/li.jpg) no-repeat 0 12px;text-indent:12px;margin:0 20px 0 0;}
.zwgk .rollline strong{width:400px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left;}

.sousuo{width:230px;height:35px;overflow:hidden;margin:15px 0 0;}
.search{float:left;display:inline;padding:0;margin:0;border:1px solid #d4d4d4;width:162px;height:33px;font:14px/33px simsun;}
.search-btn{float:left;display:inline;border:none;padding:0;margin:0;width:66px;height:35px;cursor:pointer;font:bold 16px/32px "Microsoft YaHei";color:#fff;background:url(images/ss.jpg) no-repeat 0 0;}

.tout{width:100%;height:100px;overflow:hidden;margin:0 auto;}
.tout strong{color:#00479d;font:bold 40px/50px "Microsoft YaHei";width:100%;height:50px;overflow:hidden;margin:15px auto 0;text-align:center;}
.tout strong a:link,.tout strong a:visited{color:#0068b7;}
.tout strong a:hover,.tout strong a:active{color:#004986;}
.tout img{width:100%;height:60px;overflow:hidden;text-align:center;}
.tout p{width:840px;height:24px;overflow:hidden;font:14px/24px simsun;color:#555;margin:13px 0 0 60px;text-align:center;}
.tout .gdtt{position:absolute;width:100px;height:24px;overflow:hidden;font:12px/24px simsun;text-align:center;color:#ea3438;margin:-25px 0 0 940px;
background:#eee;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;}
.tout .gdtt a:link,.tout .gdtt a:visited,.tout .gdtt a:hover,.tout .gdtt a:active{color:#ea3438;}
.tout .fcon{position:relative;width:900px;float:left;margin:10px 0 0 15px;}  

.photo{width:460px;height:307px;overflow:hidden;margin:20px 0 0;}
/* imgChange */
.imgbox{width:460px;height:307px;overflow:hidden;filter:revealTrans(Transition=20,Duration=1.2);}
.imgbox ul{clear:both;}
.imgbox li{width:460px;height:307px;overflow:hidden;position:relative;}
.photo img{width:460px;height:307px;}
.photo .p-tit{position:absolute;width:460px;height:36px;margin:-36px 0 0;background:#000;
filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.photo strong{color:#111;font:bold 16px/36px "Microsoft YaHei";position:absolute;width:460px;height:40px;overflow:hidden;margin:-36px 0 0;text-align:center;}
.photo strong a:link,.photo strong a:visited,.san-o .focus strong a:link,.san-o .focus strong a:visited{text-decoration:none;color:#fff;}
.photo strong a:hover,.photo strong a:active,.san-o .focus strong a:hover,.san-o .focus strong a:active{text-decoration:underline;color:#fff799;}

/*焦点图*/
.focus{position:relative;width:460px;height:307px;float:left;}  
.focus .fPic{position:absolute;left:0px;top:0px;z-index:10;}  
.focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}  
.focus .fbg{bottom:35px;right:5px;position:absolute;height:21px;z-index:50;}  
.focus .D1fBt a{position:relative;display:inline;width:12px;height:12px;border-radius:7px;margin:0 5px;color:#B0B0B0;
text-decoration:none;outline:0;float:left;background:#D9D9D9;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
/*.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background:url(images/focus_btn.png) no-repeat;z-index:80;}*/
.focus .prev{top:50%;margin-top:-60px;left:0;background-position:0 -74px;cursor:pointer;}  
.focus .next{top:50%;margin-top:-60px;right:0;background-position:-40px -74px;cursor:pointer;}  
.focus .prev:hover{background-position:0 0;}  
.focus .next:hover{background-position:-40px 0;}

.san-o .focus{position:relative;width:340px;height:227px;float:left;margin:20px auto 0;}
.san-o .focus img{width:340px;height:227px;}
.san-o .focus strong{color:#111;font:bold 16px/36px "Microsoft YaHei";position:absolute;width:340px;height:40px;overflow:hidden;margin:-36px 0 0;text-align:center;}
.san-o .p-tit{position:absolute;width:340px;height:36px;margin:-36px 0 0;background:#000;
filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.san-o .focus .prev,.san-o .focus .next{position:absolute;width:40px;height:74px;background:url(images/focus_btn.png) no-repeat;z-index:80;}
.san-o .focus .prev{top:50%;margin-top:-60px;left:0;background-position:0 -74px;cursor:pointer;}  
.san-o .focus .next{top:50%;margin-top:-60px;right:0;background-position:-40px -74px;cursor:pointer;}  
.san-o .focus .prev:hover{background-position:0 0;}  
.san-o .focus .next:hover{background-position:-40px 0;}
.ssp{width:106px;height:106px;background:url(images/sp.png) no-repeat 0 0;position:absolute;z-index:80;margin:45px 0 0 125px;}

.toutiao{width:370px;height:307px;overflow:hidden;margin:20px 0 0 20px;}
.toutiao ul{width:370px;overflow:hidden;margin:12px auto 0;}
.toutiao li{width:370px;height:32px;background:url(images/li.jpg) no-repeat 3px 15px;font:14px/32px simsun;overflow:hidden;
text-indent:20px;text-overflow:ellipsis;white-space:nowrap;text-align:left;}

.tit{width:100%;height:36px;margin:0;}
.t1{background:#eee;border-bottom:2px solid #408ec9;}
.t2{background:url(images/t2.jpg) no-repeat 0 0;}
.tit h2{float:left;display:inline;height:36px;font:bold 18px/36px "Microsoft YaHei";color:#0068b7;margin:0 0 0 20px;}
.tit h2 a:link,.tit h2 a:visited{color:#0068b7;}
.tit h2 a:hover,.tit h2 a:active{color:#00479d;}
.tit p{float:right;display:inline;font:12px/38px simsun;margin:0 15px 0 0;color:#555;}
.tit p a:link,.tit p a:visited{color:#555;}
.tit p a:hover,.tit p a:active{color:#0068b7;}
.tit h2{float:left;display:inline;height:36px;font:bold 18px/36px "Microsoft YaHei";color:#0068b7;margin:0 0 0 20px;}

.t2 h2{float:left;display:inline;height:36px;font:bold 16px/36px "Microsoft YaHei";color:#fff;margin:0 0 0 20px;}
.t2 h2 a:link,.t2 h2 a:visited,.t2 p a:link,.t2 p a:visited{color:#fff;}
.t2 h2 a:hover,.t2 h2 a:active，.t2 p a:hover,.t2 p a:active{color:#fff799;}
.tt-r{width:228px;height:305px;background:#f5f7fa;margin:20px 0 0;border:1px solid #bbe6f9;}
.tt-r ul{width:210px;overflow:hidden;margin:8px auto 10px;}
.tt-r li{width:210px;height:24px;background:url(images/ilb.jpg) no-repeat 3px 8px;font:12px/24px simsun;overflow:hidden;
text-indent:12px;text-overflow:ellipsis;white-space:nowrap;text-align:left;}

.d-tit{width:100%;height:60px;overflow:hidden;margin:15px auto 0;background:url(images/tt0.jpg) no-repeat 0 5px;position:relative;}
.d-tit h2{width:180px;margin:18px 0 0 128px;}
.d-tit h2 span,.zfwq h2 span{display:block;font-size:0;height:0;overflow:hidden;width:0;}
.san-o{width:340px;overflow:hidden;margin:0 10px 0 15px;}
.san-o.right{margin:0 15px 0 0;}
.t3{height:40px;border-bottom:2px solid #d4d4d4;position:relative;}
.t3 h3{position:absolute;height:40px;font:bold 18px/40px "Microsoft YaHei";color:#0068b7;margin:0;padding:0 10px 0 30px;
background:url(images/t3.jpg) no-repeat 5px 12px;border-bottom:2px solid #3386c5;z-index:50;}
.t3 h3 a:link,.t3 h3 a:visited{color:#0068b7;}
.t3 h3 a:hover,.t3 h3 a:active{color:#00479d;}
.t3 p{font:12px/42px simsun;margin:0 10px 0 0;}

.wwx h3{background:url(images/wx.jpg) no-repeat 5px 9px;padding:0 10px 0 35px;}
.wwb h3{background:url(images/wb.jpg) no-repeat 5px 9px;padding:0 10px 0 35px;}

.gao1{width:340px;overflow:hidden;margin:10px auto 0;}
.gao1 strong{height:30px;overflow:hidden;font:bold 16px/30px "Microsoft YaHei";margin:0;}
.gao1 img{width:150px;height:100px;float:left;display:inline;margin:10px 15px 0 0;border:1px solid #ccc;}
.gao1 .doc{height:100px;overflow:hidden;font:12px/25px simsun;color:#555;margin:10px 0 0;text-indent:2em;}
.san-o ul{width:340px;overflow:hidden;margin:15px auto 0;border-top:1px dashed #d4d4d4;padding:10px 0 0;}
.san-o li{width:340px;height:32px;background:url(images/li.jpg) no-repeat 3px 15px;font:14px/32px simsun;overflow:hidden;
text-indent:20px;text-overflow:ellipsis;white-space:nowrap;text-align:left;}
.sfgg .san-o ul{border:none;padding:0;}

.tszf{width:705px;overflow:hidden;margin:20px 0 0 15px;}
.tszf ul{width:730px;overflow:hidden;margin:10px 0 0;}
.tszf li{width:160px;margin:10px 20px 0 1px;}
.tszf img{width:160px;height:107px;}
.tszf strong{height:24px;overflow:hidden;font:12px/24px simsun;margin:5px auto 0;text-align:center;}

.rdzt{width:340px;overflow:hidden;margin:20px 15px 0 0;}
.rdzt img{width:340px;margin:20px 0 0;}

.zfwq{width:1098px;height:450px;overflow:hidden;margin:20px auto 0;border:1px solid #d4d4d4;background:#fafafa;}
.wqfb{width:500px;overflow:hidden;margin:5px 0 0 20px;}
.wqfb img{width:475px;height:350px;margin:0 auto;}
.zfwq .san-o{margin:5px 0 0 20px;}
.zfwq .san-o ul{width:370px;overflow:hidden;margin:15px auto 0;border:none;padding:0;}
.xxbs{width:170px;overflow:hidden;margin:5px 0 0 20px;}
.xxbs table{margin:15px 0 0;line-height:36px;padding:0;border:none;text-align:center;font:16px/32px simsun;}
.xxbs .r span{background:#a40000;width:26px;height:26px;padding:5px 10px;text-align:center;color:#fff;font:16px/24px simsun;}
.xxbs .h span{background:#959595;width:26px;height:26px;padding:5px 10px;text-align:center;color:#fff;font:16px/24px simsun;}

.wzlj{clear:both;width:100%;height:60px;overflow:hidden;background:url(images/wz.jpg) repeat-x 0 0;}
.wzlj h2{float:left;display:inline;font:bold 20px/56px "Microsoft YaHei";color:#fff;margin:0 0 0 40px;}
.links{width:920px;overflow:hidden;margin:18px 20px 0 0;}
.links select{margin:0 10px 0 0;}
.links option{font:14px/24px simsun;}
.add-r{position:absolute;margin:-40px 0 0 750px;}
.add-r img{float:left;display:inline;margin:0 30px 0 0;}
.ewm-ul{}
.ewm-ul li{width:82px;height:120px;margin:0 15px 0;background:none;text-align:center;text-indent:0;}
.ewm-ul li img{width:82px;height:82px;}
.ewm-ul li strong{font:14px/20px simsun;text-align:center;text-indent:0;margin:5px auto 0;}
.zzf .t3 p img{float:left;display:inline;margin:15px 5px 0;}

.foottools{background:url(images/foot.jpg) repeat-x 0 0; height:32px; line-height:32px; text-align:center; margin-top:20px;font:14px/32px simsun;}
.foottools a,.foottools a:visited{color:#000; padding:0px 20px;}
.footer{width:100%;overflow:hidden;margin:0 auto;background:#fff;}
.m-foot{width:680px;overflow:hidden;margin:20px auto 0;padding:0 0 30px;}
.bzz{margin-left:120px;}
.foot{width:350px;overflow:hidden;margin:5px 0 0 30px;padding:0 0 0 50px;font-size:12px;text-align:left;color:#333333;line-height:24px;border-left:1px solid #ccc;}
.foot a,.foot a:visited{ color:#333333; line-height:24px;}
.foot a:hover{ color:#000000; line-height:24px;}

.GcPos{height:30px;font:14px/30px simsun;}
.GcList{width:750px;overflow:hidden;margin:10px auto;padding-bottom:15px;}
.GsTL5{width:100%;overflow:hidden;}
.GsTL5 li{width:750px;height:40px;overflow:hidden;font:14px/40px simsun;margin:0;border-bottom:1px dashed #ccc;}
.GsTL5 li a{float:left;background:url(images/il.jpg) no-repeat 0 16px;padding-left:20px;}
.GsTL5 .time{float:right;font:12px/46px simsun;}

.GpLeft{width:770px;overflow:hidden;margin:15px 0 0 15px;float:left;display:inline;}
.GcDetail{width:770px;overflow:hidden;margin:20px auto 0;padding:0;text-align:center;}
.GcDetail .title{font:bold 20px/30px "Microsoft YaHei";margin:0 auto 20px;color:#111;}
.GcDetail .desc{font:14px/14px arial,simsun;text-align:center;color:#333;margin:5px;padding:8px;}
.GcDetail .desc span{margin:0 10px;}
.content_info{width:750px;overflow:hidden;margin:10px auto 0;padding:0;font:14px/30px simsun;color:#111;}
.content_info p{font:14px/30px simsun;margin:10px 0 0;color:#111;}
.con .content_info strong{font:bold 14px/36px simhei;display:inline;}
.con .content_info img{display:block;text-align:center;margin:10px auto 0;}
.gdgj{width:750px;overflow:hidden;margin:30px auto;border-top:2px solid #ccc;padding:15px 0 0;}
.gdgj .older,.gdgj .newer{height:30px;overflow:hidden;font:14px/30px simsun;text-align:left;}
.gdgj .older img,.gdgj .newer img{float:left;margin:5px 0 0;}
.fuj{width:750px;overflow:hidden;margin:30px auto;}
.fuj a{font:14px/30px simsun;background:url(images/il.jpg) no-repeat 0 7px;padding-left:20px;}
.fuj a:link,.fuj a:visited{color:#0068b7;}
.fuj a:hover,.fuj a:active{color:#e00000;}
.GpageSpliter{width:100%;overflow:hidden;margin:0 auto;font:14px/28px "Microsoft YaHei";}
.pagepre{float:left;border:1px solid #ccc;margin:25px 20px 0;padding:0 3px;}
.pagenext{float:right;border:1px solid #ccc;margin:25px 20px 0;padding:0 3px;}
.GpageSpliter .current{background:#0068b7;color:#fff;padding:4px 5px;}
.GpageSpliter span.pagecode{padding:4px 5px;}
.Gs2{width:750px;overflow:hidden;margin:0 auto;}
.Gs2 .GsL{clear:both; height:34px; border-bottom:5px solid #ECEEEF; line-height:34px;margin:0;}
.Gs2 .GsL dt{ float:left; padding-left:10px;font:bold 16px/30px "Microsoft YaHei";color:#DB4E02;}
.Gs2 .GsL dt a,.Gs2 .GsL dt a:visited{ color:#DB4E02;}
.Gs2 .GsTL5{width:750px;clear:both; font-size:14px;}
.Gs2 .GsTL5 li{width:750px;clear:both;  line-height:32px; position:relative; padding-left:20px; border-bottom:1px solid #D7E1F2; height:32px;}
.Gs2 .GsTL5 li:hover{background-color:#FBF5EC;}
.Gs2 .GsTL5 li a{float:left;background:url(images/il.jpg) no-repeat 0 12px;padding-left:20px;}
.Gs2 .GsTL5 .time{float:right;font:12px/32px simsun;margin:0 15px 0 0;}

.GsTL5 .lzsh{width:210px;overflow:hidden;margin:15px 0 0 23px;text-align:center;}
.GsTL5 .lzsh img{width:210px;height:140px;}
.GsTL5 .lzsh strong{height:30px;overflow:hidden;font:14px/30px simsun;margin:5px auto 0;}
.qff{width:460px;overflow:hidden;}
.qff li{width:460px;}

.celan{width:280px;overflow:hidden;margin:20px 15px 0 0;}
.ccl{width:280px;overflow:hidden;margin:0 0 20px;}
.ccl ul{width:280px;overflow:hidden;margin:7px auto;}
.ccl li{width:280px;height:30px;background:url(images/ilb.jpg) no-repeat 3px 13px;font:12px/30px simsun;overflow:hidden;
text-indent:15px;text-overflow:ellipsis;white-space:nowrap;text-align:left;}
.ccl .cl-img{width:300px;overflow:hidden;}
.ccl .cl-img li{width:130px;height:130px;background:none;margin:15px 20px 0 0;}
.ccl .cl-img li img{width:130px;height:87px;}
.ccl .cl-img li strong{width:130px;height:36px;font:12px/18px simsun;text-align:center;text-indent:0;margin:10px auto 0;white-space:pre-wrap;}

.tpp{width:770;overflow:hidden;margin:0 auto;}
.tpp li{width:770;overflow:hidden;margin:0;border-bottom:1px dashed #ccc;}
.tpp img{float:left;display:inline;margin:15px 20px 15px 0;width:200px;}
.tpp strong{font:bold 18px/40px "Microsoft YaHei";margin:5px 0 0;}
.tpp .doc{font:14px/30px simsun;color:#555;margin:0;text-indent:2em;}
.tpp .time{float:right;font:12px/20px simsun;}